# GimpUi.prop_enum_radio_box_new

    @accepts(GObject.Object, unicode, int, int)
    @returns(Gtk.Widget)
    def prop_enum_radio_box_new(config, property_name, minimum, maximum):
        # Python wrapper for gimp_prop_enum_radio_box_new()

Creates a group of radio buttons which function to set and display the specified enum property. The minimum and maximum arguments allow only a subset of the enum to be used. If the two arguments are equal (e.g., 0, 0), then the full range of the enum will be used. If you want to assign a label to the group of radio buttons, use GimpUi.prop_enum_radio_frame_new instead of this function.

Since 2.4

config

  Object to which property is attached.

property_name

  Name of enum property controlled by the radio buttons.

minimum

  Smallest value of enum to be included.

maximum

  Largest value of enum to be included.

Returns